#wrap {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

#canvas {
  width: 100%;
  height: 100%;
  position: relative;
  /*-webkit-transform: translateX(0);*/
  /*-moz-transform: translateX(0);*/
  /*-ms-transform: translateX(0);*/
  /*-o-transform: translateX(0);*/
  /*transform: translateX(0);*/
  -webkit-transition: 0.5s ease all;
  -moz-transition: 0.5s ease all;
  -o-transition: 0.5s ease all;
  transition: 0.5s ease all;
}

#nav {
  width: 300px;
  height: 100%;
  background: #f6f6f6;
  position: absolute;
  left: -300px;
  top: 0px;
  -webkit-transition: 0.5s ease all;
  -moz-transition: 0.5s ease all;
  -o-transition: 0.5s ease all;
  transition: 0.5s ease all;
  -webkit-transform: rotateY(-90deg);
  -moz-transform: rotateY(-90deg);
  -ms-transform: rotateY(-90deg);
  -o-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
}

#wrap.display-nav #canvas {
  -webkit-transform: translateX(300px);
  -moz-transform: translateX(300px);
  -ms-transform: translateX(300px);
  -o-transform: translateX(300px);
  transform: translateX(300px);
}
#wrap.display-nav #nav {
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform: perspective(600px) rotateY(0deg);
  -moz-transform: perspective(600px) rotateY(0deg);
  -ms-transform: perspective(600px) rotateY(0deg);
  -o-transform: perspective(600px) rotateY(0deg);
  transform: perspective(600px) rotateY(0deg);
}

#bars {
  font-size: 34px;
  margin: 0 0 0 20px;
  padding: 30px 0 0 0;
  color: #ff3783;
}
#bars:hover {
  color: #ff0061;
}

#title {
  margin: 0;
  padding: 1em;
  color: rgba(0, 0, 0, 0.4);
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  font-weight: 400 -100;
  font-size: 2em;
  font-family: "Roboto", sans-serif;
}

.border {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

a.back {
  color: #38935f;
  width: 200px;
  text-decoration: none;
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 600;
  display: block;
  margin: 50px auto 0 auto;
  border: 2px solid #38935f;
  padding: 10px;
}
a.back:hover {
  color: #48b978;
  border: 2px solid #48b978;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
}

#toggle {
  list-style: none;
}
#toggle div {
  cursor: pointer;
}

span.menu-icons {
  font-size: 20px;
  height: 20px;
  width: 22px;
  float: left;
  margin: 11px 0 10px 37px;
  color: #fff;
}

span.the-btn {
  font-size: 20px;
  height: 30px;
  width: 15px;
  margin-top: 10px;
  margin-right: 10px;
  color: #87888a;
  position: absolute;
  top: 0;
  right: 0;
}

#toggle ul {
  list-style: none;
  display: none;
  color: #fff;
}
#toggle ul li {
  margin-left: 109px;
}
#toggle ul li a {
  margin-left: 0;
}
#toggle ul li a:hover {
  background: #1f9d55;
}
#toggle li a {
  line-height: 41px;
  padding: 0;
}
#toggle a {
  padding: 0;
  font-family: "Roboto", sans-serif;
  color: #fff;
  line-height: 41px;
  font-weight: 400;
  font-size: 20px;
  text-decoration: none;
}
